@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed|Roboto:100,300,400,500,700');

* {
  box-sizing: border-box;
}

body {
  padding: 50px;
  font: 16px "Roboto", Helvetica, Arial, sans-serif;
}

#content, #books {
  background: white;
}

#content {
  border-radius: 12px 12px 0 0
}

body.night #content,
body.night #books {
  background: #17202A;
  color: #8B99A5;
}

body.night {
  background: #17202A;
  color: #8B99A5;
}

body.night p {
  color: white;
}

body p,
body li {
  font-weight: 300;
  line-height: 1.4;
}

h1 {
  font-size: 72px;
  margin: 0;
}

h1,h2,h3 {
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
}

main {
  width: 800px;
  margin: 2rem auto 4rem auto;
  display: flex;
  justify-content: space-around;
}

#books {
  width: 800px;
  margin: 0 auto;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

#books .book {
  display: grid;
  grid-template-columns: 2fr 8fr;
  grid-gap: 1rem;
  margin-bottom: 3rem;
}

#books img {
  display: block;
  width: 100%;
}

#books .book h2 {
  margin: 0;
}

main section {
  width: 47%;
  line-height: 1.4;
}

main section #me {
  background: url(/images/run.jpg) center center/cover no-repeat;
  height: 0;
  padding-top: 150%;
}

a {
  color: dodgerblue;
}

body.night a {
  color: #90aacb;
}

@media (max-width: 600px) {
  body {
    padding: 0;
    margin: 0;
  }
  h1 {
    font-size: 42px;
  }
  main {
    width: 100%;
    flex-direction: column-reverse;
    margin: auto;
  }
  main section {
    width: 100%;
  }
  main section .cover #me {
    background-size: 110%;
    background-position: center top;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding-top: 30vh;
    z-index: -1;
  }
  main section .cover {
    overflow: hidden;
    height: 30vh;
    position: relative;
  }
  #content {
    padding: 1rem;
  }

  #books {
    width: 100%;
    padding: 1rem;
  }

  #books .book {
    grid-template-columns: 2fr 8fr;
    grid-gap: 1rem;
  }
  #books h2 {
    font-size: 18px;
  }
}
